﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Zero Meterman Current Transformer /DMM
DATE:                  2016-04-04 09:15:15
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15653 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.001  DISP
  1.001  DISP         [32] UUT             [V @DMM_DevName]
  1.001  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.001  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.002  DISP         Slide the Selector Switch to 200A.
  1.003  MATH         @DMM_Func = "DC_Voltage"
  1.004  CALL         Sub Setup /DMM

  1.005  DO
  1.006  CALL         Sub Read /DMM
  1.007  HEAD         Press and Rotate ZERO ADJUST to < 0.05 mV DC.
  1.008  UNTIL        ABS(MEM) < 0.00005

  1.009  END
